@charset "utf-8";
/* common */
body{background: #fff;}
.wrapper_wrapper_{background: #fff;}
div.wrapper_{background: #fff;}

.e0060_item{font-size:15px;line-height:1.8;color:#333333;}
.e0060_item .ct{margin:0 auto;text-align:center;}
.e0060_item .contents{margin:0 auto;width:660px;}
.e0060_item div{box-sizing:border-box;}

.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt65{margin-top:65px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb65{margin-bottom:65px !important;}
.mb70{margin-bottom:70px !important;}
.mb80{margin-bottom:80px !important;}

.forPC{
  display: inline;
}
.forSP{
  display: none;
}
.e0060_item h1{
    margin: 0 auto 40px;
    max-width: 1240px;
    width: 100%;
}
.e0060_item h2.title{
	margin: 0 auto 30px;
	width: 100%;
	position: relative;
	background: #F7F8FA;
	line-height: 2;
	padding: 18px 15px 15px 40px;
	font-size: 20px;
	font-weight: bold;
}
.e0060_item h2.title::before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 70px;
	height: 4px;
	background: #F46D00;
}
.e0060_item h2.title::after{
	position: absolute;
	content: " ";
	top: 0;
	left: 70px;
	width: 23px;
	height: 4px;
	background: #FECE00;
}
.e0060_item h2.title span{
	font-weight: normal;
	font-size: 16px;
	margin-left: 30px;
}
.e0060_item p.lead{
	font-size: 16px;
	text-align: center;
}
.e0060_item div.customer-abuse{
	background: #FFF2C7;
	padding: 50px 60px 45px;
	max-width: 1060px;
	width: 100%;
	margin: 40px auto 0;
}
.e0060_item div.customer-abuse span.bold{
	font-weight: bold;
}
.e0060_item div.customer-abuse h3.title{
	position: relative;
	color: #333;
	font-size: 30px;
	line-height: 1.4;
	font-weight: bold;
	text-align: center;
	margin: 0 auto 30px;
}
.e0060_item div.customer-abuse h3.title span.lg{
	font-size: 36px;
}
.e0060_item div.customer-abuse h3.title span.lg.red{
	color: #E50012;
}
.e0060_item div.customer-abuse h3.title span.marker{
    background: linear-gradient(transparent 40%, #FFDB6F 0%);
    padding-left: 10px;
    padding-right: 10px;
}
.e0060_item div.customer-abuse p.p-lead{
	font-size: 18px;
	text-align: center;
}
.e0060_item div.customer-abuse div.wrap{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 940px;
	width: 100%;
	margin: 35px auto 25px;
}
.e0060_item div.customer-abuse div.wrap div.box{
	max-width: 220px;
	width: 100%;
	background: #fff;
	padding: 24px 0 22px;
}
.e0060_item div.customer-abuse div.wrap div.box div.img{
	width: 83px;
	margin: 0 auto 10px;
}
.e0060_item div.customer-abuse div.wrap div.box div.txt p{
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	line-height: 1.4;
}
.e0060_item div.customer-abuse div.wrap div.box.b02 div.txt p,
.e0060_item div.customer-abuse div.wrap div.box.b04 div.txt p{
	padding-top: 15px;
}
.e0060_item div.customer-abuse p.end{
	font-size: 18px;
	text-align: center;
}
.e0060_item div.customer-abuse div.guidelines{
	margin: 35px auto 0;
	background: #FFDB6F;
	border-radius: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 25px 0;
}
.e0060_item div.customer-abuse div.guidelines div.point{
	width: 134px;
	margin-right: 40px;
}
.e0060_item div.customer-abuse div.guidelines p{
	font-size: 20px;
	line-height: 1.6;
	font-weight: bold;
}
.e0060_item div.customer-abuse div.guidelines p span{
	color: #E50012;	
	font-size: 26px;
}
.e0060_item div.customer-abuse div.guidelines div.rec{
	width: 84px;
	margin-left: 40px;
}
.e0060_item div#section01{
	width: 100%;
	margin: 70px auto 0;	
}
.e0060_item div#section01 div.wrap{
	max-width: 1060px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;	
}
.e0060_item div#section01 div.wrap div.box{
	width: 49%;
	background: #EAF2F8;
	padding: 30px 27px;
	border-radius: 10px;
	display: flex;
	justify-content: space-between;
}
.e0060_item div#section01 div.wrap div.box.b01,
.e0060_item div#section01 div.wrap div.box.b02{
	margin-bottom: 27px;
}
.e0060_item div#section01 div.wrap div.box div.txt h4{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
	display: flex;
	align-items: center;
}
.e0060_item div#section01 div.wrap div.box  div.txt h4 span{
	color: #E50012;
}
.e0060_item div#section01 div.wrap div.box  div.txt div.num{
	width: 37px;
	margin-right: 17px;
}
.e0060_item div#section01 div.wrap div.box  div.txt p{
	max-width: 285px;
	width: 100%;
	font-size: 14px;
	margin-left: 55px;
}
.e0060_item div#section01 div.wrap div.box div.img{
	width: 84px;
}
.e0060_item div.section02{
	width: 100%;
	margin: 70px auto 0;
}
.e0060_item div.section02 div.solution.s01{
	max-width: 980px;
	width: 100%;
	margin: 0 auto 50px;
	background: #FFF2C7;
	padding: 40px 0 20px;
}
.e0060_item div.section02 div.solution.s01 h3{
	font-size: 30px;
	line-height: 1.1;
	font-weight: bold;
	color: #333333;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
}
.e0060_item div.section02 div.solution.s01 h3 span.marker{
    background: linear-gradient(transparent 40%, #FFDE7C 0%);
    padding-left: 10px;
    padding-right: 10px;
}
.e0060_item div.section02 div.solution.s01 h3 img{
	margin-left: 17px;
	margin-right: 17px;
	width: 31px;
	margin-bottom: 7px;
}
.e0060_item div.section02 div.solution.s01 h3 span.red{
	color: #E50012;
	font-size: 33px;
}
.e0060_item div.section02 div.solution.s01 p.sub{
	font-size: 22px;
	color: #333333;
	text-align: center;
	font-weight: bold;
	line-height: 1.4;
}
.e0060_item div.section02 div.solution.s01 div.wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 848px;
	width: 100%;
	margin: 0 auto;
}
.e0060_item div.section02 div.solution.s01 div.wrap div.img.i01{
	max-width: 262px;
	width: 100%;
}
.e0060_item div.section02 div.solution.s01 div.wrap div.img.i02{
	max-width: 308px;
	width: 100%;	
}
.e0060_item div.section02 div.solution.s01 div.wrap div.img.i03{
	max-width: 253px;
	width: 100%;
}
.e0060_item div.section02 div.solution.s02{
	max-width: 1060px;
	width: 100%;
	margin: 60px auto 0;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.e0060_item div.section02 div.solution.s02 div.s-left div.box.b01{
	max-width: 530px;
	padding: 25px 40px 10px;
	border: 1px solid #818181;
}
.e0060_item div.section02 div.solution.s02 div.s-left p{
	font-size: 14px;
	margin-top: 10px;
}
.e0060_item div.section02 div.solution.s02 div.s-right div.box.b02{
	max-width: 494px;
	padding: 35px 50px 35px 40px;
	border: 1px solid #818181;
}
.e0060_item div.section02 div.solution.s03{
	max-width: 920px;
	width: 100%;
	margin: 40px auto 0;
	background: #E9F2F8;
	padding: 40px 0;
}
.e0060_item div.section02 div.solution.s03 h3{
	font-size: 34px;
	line-height: 1.1;
	font-weight: bold;
	color: #333333;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 5px;
}
.e0060_item div.section02 div.solution.s03 h3 span.marker{
    background: linear-gradient(transparent 40%, #FFDE7C 0%);
    padding-left: 10px;
    padding-right: 10px;
}
.e0060_item div.section02 div.solution.s03 h3 span.red{
	color: #E50012;
}
.e0060_item div.section02 div.solution.s03 p.att{
	text-align: center;
	font-size: 14px;
}
.e0060_item div.section02 div.solution.s03 div.img{
	max-width: 750px;
	width: 100%;
	margin: 20px auto 0;
}
.e0060_item div.section02 div.solution.s04{
	max-width: 920px;
	width: 100%;
	margin: 50px auto 0;
	background: #FFF2C7;
	padding: 40px 0;
}
.e0060_item div.section02 div.solution.s04 h3{
	font-size: 30px;
	line-height: 1.1;
	font-weight: bold;
	color: #333333;
	text-align: center;
	margin-bottom: 30px;
	position: relative;
}
.e0060_item div.section02 div.solution.s04 h3 span.marker{
    background: linear-gradient(transparent 40%, #FFDE7C 0%);
    padding-left: 10px;
    padding-right: 10px;
}
.e0060_item div.section02 div.solution.s04 h3 img{
	width: 50px;
	margin-right: 15px;
}
.e0060_item div.section02 div.solution.s04 h3 span.red{
	color: #E50012;
}
.e0060_item div.section02 div.solution.s04 div.list{
	display: flex;
	justify-content: center;
}
.e0060_item div.section02 div.solution.s04 div.list ul li{
	font-size: 20px;
	font-weight: bold;
	position: relative;
	padding-left: 40px;
	margin-bottom: 10px;
}
.e0060_item div.section02 div.solution.s04 div.list ul li:last-child{
	margin-bottom: 0;
}
.e0060_item div.section02 div.solution.s04 div.list ul li::before{
	content: '';
    position: absolute;
    top: 3px;
    left: 0;
    width: 27px;
    height: 27px;
    background: url(/img/special/E0060/icon_check.png) no-repeat;
}
.e0060_item div.section02 div.solution.s04 div.list ul li span{
	color: #E50012;
}
@media print, screen and (max-width: 767px) {
	.forPC{
		display: none;
	}
	.forSP{
		display: inline;
	}
	.e0060_item h1{
	    margin: 0 auto 30px;
	}
	.e0060_item p.lead{
		font-size: 14px;
		text-align: left;
	}
	.e0060_item div.customer-abuse{
		padding: 30px 20px 30px;
		margin: 30px auto 0;
	}
	.e0060_item div.customer-abuse h3.title{
		font-size: 19px;
		margin: 0 auto 20px;
	}
	.e0060_item div.customer-abuse h3.title span.lg{
		font-size: 23px;
	}
	.e0060_item div.customer-abuse h3.title span.marker{
	    padding-left: 0;
	    padding-right: 0;
	}
	.e0060_item div.customer-abuse p.p-lead{
		font-size: 14px;
	}
	.e0060_item div.customer-abuse div.wrap{
		max-width: 323px;
		margin: 20px auto 20px;
	}
	.e0060_item div.customer-abuse div.wrap div.box{
		max-width: 151px;
		padding: 13px 0 11px;
	}
	.e0060_item div.customer-abuse div.wrap div.box.b01,
	.e0060_item div.customer-abuse div.wrap div.box.b02{
		margin-bottom: 12px;
	}
	.e0060_item div.customer-abuse div.wrap div.box div.img{
		width: 60px;
		margin: 0 auto 10px;
	}
	.e0060_item div.customer-abuse div.wrap div.box div.txt p{
		font-size: 14px;
	}
	.e0060_item div.customer-abuse div.wrap div.box.b02 div.txt p,
	.e0060_item div.customer-abuse div.wrap div.box.b04 div.txt p{
		padding-top: 10px;
	}
	.e0060_item div.customer-abuse p.end{
		font-size: 14px;
	}
	.e0060_item div.customer-abuse div.guidelines{
		margin: 25px auto 0;
		border-radius: 30px;
		padding: 20px 20px 25px;
	}
	.e0060_item div.customer-abuse div.guidelines div.point{
		width: 83px;
		margin-right: 15px;
	}
	.e0060_item div.customer-abuse div.guidelines p{
		font-size: 16px;
		line-height: 1.5;
		font-weight: bold;
		width: 68%;
	}
	.e0060_item div.customer-abuse div.guidelines p span{
		font-size: 18px;
	}
	.e0060_item h2.title{
		margin: 0 auto 20px;
	    padding: 18px 15px 15px 20px;
	    font-size: 18px;
	}
	.e0060_item div#section01{
		margin: 40px auto 0;
	}
	.e0060_item div#section01 div.wrap{
		display: block;
	}
	.e0060_item div#section01 div.wrap div.box{
		width: 100%;
		padding: 25px 17px;
		border-radius: 0;
	}
	.e0060_item div#section01 div.wrap div.box.b01,
	.e0060_item div#section01 div.wrap div.box.b02,
	.e0060_item div#section01 div.wrap div.box.b03{
		margin-bottom: 10px;
	}
	.e0060_item div#section01 div.wrap div.box div.txt h4{
		font-size: 20px;
		margin-bottom: 7px;
	}
	.e0060_item div#section01 div.wrap div.box  div.txt div.num{
		width: 33px;
		margin-right: 10px;
	}
	.e0060_item div#section01 div.wrap div.box  div.txt p{
		font-size: 14px;
		margin-left: 45px;
	}
	.e0060_item div#section01 div.wrap div.box div.img{
		width: 60px;
	}
	.e0060_item div.section02{
		margin: 40px auto 0;
	}
	.e0060_item div.section02 div.solution.s01{
		margin: 0 auto 40px;
		padding: 30px 15px 25px;
	}
	.e0060_item div.section02 div.solution.s01 h3{
		font-size: 22px;
		line-height: 1.4;
		text-align: center;
		margin-bottom: 20px;
		display: block;
	}
	.e0060_item div.section02 div.solution.s01 h3 span.marker{
	    padding-left: 0;
	    padding-right: 0;
	}
	.e0060_item div.section02 div.solution.s01 h3 img{
		margin-left: 10px;
		margin-right: 10px;
		width: 23px;
		margin-bottom: 5px;
	}
	.e0060_item div.section02 div.solution.s01 h3 span.red{
		font-size: 22px;
	}
	.e0060_item div.section02 div.solution.s01 p.sub{
		font-size: 15px;
		text-align: center;
	}
	.e0060_item div.section02 div.solution.s01 div.wrap{
		position: relative;
		display: block;
		margin: 25px auto 0;
	}
	.e0060_item div.section02 div.solution.s01 div.wrap div.img.i01{
		max-width: 220px;
		margin-bottom: 10px;
	}
	.e0060_item div.section02 div.solution.s01 div.wrap div.img.i02{
		max-width: 220px;
	}
	.e0060_item div.section02 div.solution.s01 div.wrap div.img.i03{
		max-width: 140px;
		position: absolute;
		right: 0;
		bottom: 0;
	}
	.e0060_item div.section02 div.solution.s02{
		margin: 40px auto 0;
		display: block;
	}
	.e0060_item div.section02 div.solution.s02 div.s-left div.box.b01{
		width: 90%;
		margin: 0 auto;
		padding: 20px 30px 20px;
	}
	.e0060_item div.section02 div.solution.s02 div.s-left p{
		font-size: 12px;
		line-height: 1.6;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	.e0060_item div.section02 div.solution.s02 div.s-right div.box.b02{
		width: 90%;
		margin: 30px auto 0;
		padding: 20px 20px 20px 10px;
	}
	.e0060_item div.section02 div.solution.s03{
		width: 90%;
		margin: 30px auto 0;
		padding: 20px 20px 30px;
	}
	.e0060_item div.section02 div.solution.s03 h3{
		font-size: 24px;
		margin-bottom: 10px;
	}
	.e0060_item div.section02 div.solution.s03 h3 span.marker{
	    padding-left: 0;
	    padding-right: 0;
	}
	.e0060_item div.section02 div.solution.s03 p.att{
		font-size: 12px;
	}
	.e0060_item div.section02 div.solution.s03 div.img{
		max-width: 328px;
		margin: 10px auto 0;
	}
	.e0060_item div.section02 div.solution.s04{
		margin: 20px auto 0;
		width: 100%;
		padding: 30px 10px 40px 15px;
	}
	.e0060_item div.section02 div.solution.s04 h3{
		font-size: 20px;
		line-height: 1.4;
	}
	.e0060_item div.section02 div.solution.s04 h3 span.marker{
	    padding-left: 10px;
	    padding-right: 10px;
	}
	.e0060_item div.section02 div.solution.s04 h3 img{
		width: 44px;
		position: absolute;
        left: 10px;
        margin-right: 0;
	}
	.e0060_item div.section02 div.solution.s04 h3 span.red{
		font-size: 24px;
	}
	.e0060_item div.section02 div.solution.s04 div.list{
		display: flex;
		justify-content: center;
	}
	.e0060_item div.section02 div.solution.s04 div.list ul li{
		font-size: 16px;
		line-height: 1.5;
		padding-left: 35px;
		margin-bottom: 15px;
	}
	.e0060_item div.section02 div.solution.s04 div.list ul li::before{
	    top: 1px;
	    width: 27px;
	    height: 27px;
	}
}